.bp-navbar {
  background-color: #fff;
  color: #ec008c;
  font-family: 'Grot_Bold', Sans-serif;
  font-size: 2rem;
  font-weight: 500;
}

.bp-navbar a {
  color: inherit;
}

.bp-navbar a:hover {
  text-decoration: none;
  color: #009cb6;
}

.bp-navbar .navbar-brand img {
  max-height: 100px;
  max-width: 250px;
}

.navbar-toggler {
  color: rgba(212, 0, 127, 0.5) !important;
  font-size: 1.5rem;
  border: none;
}

.bp-navbar .nav-link {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  font-family: 'Grot_Bold', Sans-serif;
  font-weight: 500;
  color: #d4007f;
}

.bp-navbar .nav-link:hover {
  text-decoration: none;
  color: #009cb6;
}

.bp-navbar .dropdown-menu {
  border: unset;
  border-top: 4px solid #009cb6;
  border-radius: 0;
  color: #009cb6;
  font-size: 1.5rem;
}

.navbar-toggler {
  color: rgba(212, 0, 127, 0.5) !important;
  font-size: 1.5rem;
  border: none;
}

.navbar-brand {
  font-size: 40px;
}

.navbar-brand a {
  display: flex;
}

.nav-link {
  font-size: 1.6rem;
}
.bp-navbar .brand-text {
  color: #d40e8c;
  padding-top: 16.8px;
  padding-left: 15px;
}

@media (max-width: 600px) {
    .bp-navbar .brand-text {
    font-size: 30px;
    padding-top: 14px;
    padding-left: 5px;
  }

  .navbar-brand img {
    height: 70px;
  }
}
